CppUnit project page | FAQ

Classes
TestCaller.h File Reference
`#include <cppunit/Exception.h>`
`#include <cppunit/TestCase.h>`

Go to the source code of this file.

## Classes

class | TestCaller< Fixture >
| Generate a test case from a fixture method.A test caller provides access to a test case method on a test fixture class. Test callers are useful when you want to run an individual test or add it to a suite. Test Callers invoke only one Test (i.e. test method) on one Fixture of a TestFixture. More...

| Send comments to: CppUnit Developers